  @charset "UTF-8";

.mv .tit {
  background: #003654;
  padding: 60px 0;
}
.mv .tit strong{
  max-width: 170px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv .tit {
    padding: 15px 0;
  }
  .mv .tit strong{
    max-width: 100px;
  }
}

main{
  overflow: hidden;
}

.conts{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  position: relative;
  padding: 100px 0;
}
.conts .map{
  max-width: 1052px;
  width: 100%;
  margin: 0 auto 50px;
  position: relative;
  z-index: 1;
  border: solid 1px #003654;
  box-sizing: border-box;
}
.conts .add{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  text-align: center;
  color: #003654;
}
.conts .add .midashi{
  font-size: 36px;
  line-height: 1;
  letter-spacing: .75rem;
}
.conts .add .txt{
  font-size: 28px;
  line-height: 1;
  padding: 20px 10px;
  border-top: solid 1px #003654;
  border-bottom: solid 1px #003654;
  margin: 20px 0 40px;
  letter-spacing: .25rem;
}
.conts .add .btn{
  background: #003654;
  display: block;
  font-size: 28px;
  line-height: 1;
  padding: 25px 10px;
  color: #fff;
  letter-spacing: .15rem;
  text-decoration: none;
  transition: .3s;
}
.conts .add .btn:hover{
  opacity: .7;
}
.conts .route{
  max-width: 1050px;
  width: 90%;
  margin: 80px auto;
}

@media screen and (max-width: 767px) {
  .conts{
    padding: 0 0 50px;
  }
  .conts .map{
    margin: 0;
    border: none;
  }
  .conts .add{
    width: 100%;
    box-sizing: border-box;
    padding: 10% 5% 5%;
  }
  .conts .add .midashi{
    font-size: 20px;
    letter-spacing: .5rem;
  }
  .conts .add .txt{
    font-size: 14px;
    margin: 10px 0 20px;
    letter-spacing: .1rem;
  }
  .conts .add .btn{
    padding: 10px 5px;
    font-size: 14px;
    letter-spacing: .1rem;
  }
  .conts .route{
    margin: 10px auto;
  }
}